# Ignore docs files
_gh_pages
_site
.ruby-version

# Numerous always-ignore extensions
*.diff
*.err
*.log
*.orig
*.rej
*.swo
*.swp
*.vi
*.zip
*~

# OS or Editor folders
._*
.cache
.DS_Store
.idea
.project
.settings
.tmproj
*.esproj
*.sublime-project
*.sublime-workspace
nbproject
Thumbs.db

# Komodo
.komodotools
*.komodoproject

# Jekyll metadata
docs/.jekyll-metadata

# Folders to ignore
bower_components
node_modules
